@charset "utf-8";
/* ===================================================================
 CSS information

 file name  :layout.css
 style info :ヘッダー、フッター、サイドメニュー等大枠のみ
 =================================================================== */

/* ===== CONTENTS ===========================================

	1: DEFAULT
	   -default top
	   -default in
	   
	2: HEADER
	   -header
	   -h1
	   -gNavi
	   
	3: CONTENT
	   -bg
	   -sNavi
	   -h2
	   -h3
	   -btn_pageTop
	   
	4: FOOTER
	   -outline
	   -bannerArea
	   -copyright
	   -footerBg

========================================================== */
/* ===== 1.DEFAULT ===========================================
/*--- default top */
body#top {
	font-size:13px;
	font-family:'メイリオ',Meiryo,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック',sans-serif;
	word-wrap: break-word;
	word-break: break-all;
	*font-size:small; 
	/* for IE Quirks Mode */
	*font:x-small;
	background-color: #0144b1;
	background-image: url(../img/top/bg.jpg);
	background-repeat: repeat-x;
	background-position: center 597px;
}
body#top div#wrapper {
	min-width: 1010px;
	text-align:center;
	background: url(../img/top/bg02.jpg) no-repeat center top;
}

/*--- default in */
body#in {
	text-align:center;
	font-size:13px;
	font-family:'メイリオ',Meiryo,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック',sans-serif;
	word-wrap: break-word;
	word-break: break-all;
	*font-size:small; 
	/* for IE Quirks Mode */
	*font:x-small;
	background-color: #9af40d;
	background-image: url(../img/share/bg_in.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
body#in div#page {
	width:100%;
	min-width: 1010px;
	background-image: url(../img/share/bg_in_02.jpg);
	background-position: center top;
	background-repeat:no-repeat;
}
body#in div#wrapper {
	width: 1010px;
	margin:0 auto;
}


/* ===== 2.HEADER ===========================================
/*---header */
body#in div#wrapper div#header {
	width: 1010px;
	margin: 0 auto;
	text-align:left;
}
body#in div#wrapper div#header div.left {
	width: 148px;
	float:left;
	padding: 8px 0 0 0;
}
body#in div#wrapper div#header div.left div.level5 {
	padding: 0 0 0 8px;
}
/*---h1 */
h1 {
	padding: 0 0 0 5px;
}
body#in div#wrapper div#header div.right {
	width: 824px;
	padding: 8px 0 0 0;
	float:right;
	text-align:right;
}
body#in div#wrapper div#header div.right div.3ds {
	width:128px;
}
body#in div#wrapper div#header div.right div.banner {
	width:824px;
	height:107px;
	padding: 1px 0 0 0;
}

/*--- gNavi */
ul#gNavi {
	width: 1010px;
	padding: 11px 0 0 0;
	clear:both;
}
ul#gNavi li {
	float:left;
}
ul#gNavi li a {
	float:left;
	text-indent: -9999px;
	height:66px;
	display:block;
	background-repeat:no-repeat;
}
ul#gNavi li.gnavi01 {width:156px;background:url(../img/share/gnavi_01_on.jpg) no-repeat left top;}
ul#gNavi li.gnavi01 a {width:156px;background:url(../img/share/gnavi_01_off.jpg) no-repeat left top;}
ul#gNavi li.gnavi01 a:hover {width:156px;background:url(../img/share/gnavi_01_on.jpg) no-repeat left top;}
ul#gNavi li.gnavi02 a {width:181px;background:url(../img/share/gnavi_02_off.jpg) no-repeat left top;}
ul#gNavi li.gnavi02 a:hover {width:181px;background:url(../img/share/gnavi_02_on.jpg) no-repeat left top;}
ul#gNavi li.gnavi03 a {width:128px;background:url(../img/share/gnavi_03_off.jpg) no-repeat left top;}
ul#gNavi li.gnavi03 a:hover {width:128px;background:url(../img/share/gnavi_03_on.jpg) no-repeat left top;}
ul#gNavi li.gnavi04 a {width:143px;background:url(../img/share/gnavi_04_off.jpg) no-repeat left top;}
ul#gNavi li.gnavi04 a:hover {width:143px;background:url(../img/share/gnavi_04_on.jpg) no-repeat left top;}
ul#gNavi li.gnavi05 a {width:151px;background:url(../img/share/gnavi_05_off.jpg) no-repeat left top;}
ul#gNavi li.gnavi05 a:hover {width:151px;background:url(../img/share/gnavi_05_on.jpg) no-repeat left top;}
ul#gNavi li.gnavi06 a {width:130px;background:url(../img/share/gnavi_06_off.jpg) no-repeat left top;}
ul#gNavi li.gnavi06 a:hover {width:130px;background:url(../img/share/gnavi_06_on.jpg) no-repeat left top;}
ul#gNavi li.gnavi07 a {width:121px;background:url(../img/share/gnavi_07_off.jpg) no-repeat left top;}
ul#gNavi li.gnavi07 a:hover {width:121px;background:url(../img/share/gnavi_07_on.jpg) no-repeat left top;}

div#wrapper.gnavi01 ul#gNavi li.gnavi01 a {width:156px;background:url(../img/share/gnavi_01_on.jpg) no-repeat left top;}
div#wrapper.gnavi02 ul#gNavi li.gnavi02 a {width:181px;background:url(../img/share/gnavi_02_on.jpg) no-repeat left top;}
div#wrapper.gnavi03 ul#gNavi li.gnavi03 a {width:128px;background:url(../img/share/gnavi_03_on.jpg) no-repeat left top;}
div#wrapper.gnavi04 ul#gNavi li.gnavi04 a {width:143px;background:url(../img/share/gnavi_04_on.jpg) no-repeat left top;}
div#wrapper.gnavi05 ul#gNavi li.gnavi05 a {width:151px;background:url(../img/share/gnavi_05_on.jpg) no-repeat left top;}
div#wrapper.gnavi06 ul#gNavi li.gnavi06 a {width:130px;background:url(../img/share/gnavi_06_on.jpg) no-repeat left top;}
div#wrapper.gnavi07 ul#gNavi li.gnavi07 a {width:121px;background:url(../img/share/gnavi_07_on.jpg) no-repeat left top;}

/* ===== 3.CONTENT ===========================================
/*--- bg_s */
body#in div#wrapper div#contentBG_s {
	width:1010px;
	margin:0 auto;
	background-image: url(../img/share/bg_in_small_middle.png);
	background-repeat: repeat-y;
	background-position: center top;
}
body#in div#wrapper div#content_s {
	width:1010px;
	background-image: url(../img/share/bg_in_small_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
/*--- bg_l */
body#in div#wrapper div#contentBG_l {
	width:1010px;
	margin:0 auto;
	background-image: url(../img/share/bg_in_large_middle.png);
	background-repeat: repeat-y;
	background-position: center top;
}
body#in div#wrapper div#content_l {
	width:1010px;
	background-image: url(../img/share/bg_in_large_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
body#in div#wrapper div#content_l_tokuten {
	width:1010px;
	background-image: url(../img/share/bg_in_large_top_tokuten.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
/*--- sNavi */
body#in div#wrapper div#content_s ul#sNavi{
	width:224px;
	padding: 0 0 0 18px;
	float:left;
	display:inline;
}
body#in div#wrapper div#content_s ul#sNavi li{
	width:224px;
	float:left;
	display:inline;
}
body#in div#wrapper div#content_s ul#sNavi li a{
    display: block;
}
/*--- h2 */
h2 {
	clear:both;
}
/*--- h3 */
h3 {
	clear:both;
}

/*--- mainContents*/
body#in div#wrapper div#content_s div#mainContents {
	float:right;
	display:inline;
	width:740px;
	padding:0 20px 0 0;
}
/*body#in div#wrapper div#content_l div#mainContents {
	width:990px;
	padding:0 0 0 10px;
	float:left;
	display:inline;
}*/
body#in div#wrapper div#content_l div#mainContents {
	width:970px;
	margin:0 auto;
}
body#in div#wrapper div#content_l_tokuten div#mainContents {
	width:970px;
	margin:0 auto;
}
/*--- btn_pageTop */
div#btn_pageTop {
	width:228px;
	margin: 0 auto;
	padding: 30px 0 40px 0;
	clear:both;
}
/*--- btn_pageTop_s */
div.btn_pageTop_s {
	width:950px;
	clear:both;
	text-align:right;
	padding: 0 0 20px 0;
}

/* ===== 4.FOOTER ===========================================
/*--- bannerL */
div#bannerL {
	clear:both;
	width: 941px;
	height:164px;
	background:url(../img/share/bg_banner.gif) center bottom no-repeat;
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
}
div#bannerL ul {
	width:924px;
	margin: 0 auto;
	padding: 11px 0 0 0;
}
div#bannerL ul li.big {
	width:462px;
	float:left;
	display:inline;
}
div#bannerL ul li.small {
	width:231px;
	float:left;
	display:inline;
}
/*--- outline */
div#outline {
	clear:both;
	width: 941px;
	margin: 0 auto;
	padding: 10px 0 0 0;
}
/*--- comanycontact */
div#comanycontact {
	clear:both;
	width: 941px;
	margin: 0 auto;
	text-align:left;
}
/*--- DLbanner */
div#DLbanner { margin: 10px auto 0; }
/*--- bannerArea */
div#bannerArea {
	width: 670px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}
div#bannerArea ul li.sbanner {
	float:left;
	width:157px;
	padding: 0 5px 10px 5px;
}
/*--- copyright */
div#copyright {
	clear:both;
	width: 941px;
	height:39px;
	margin: 0 auto;
	padding: 20px 0 10px 0;
}
div#copyright div.caution {
	float:left;
}
div#copyright div.copyright {
	float:right;
}
/*--- footerBg */
body#in div#footerBG {
	clear:both;
	width:100%;
	background-color: #045fc6;
	background-image: url(../img/share/bg_footer.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
body#in div#footer {
	width:100%;
	padding-bottom: 10px;
	background-image: url(../img/share/bg_footer_center.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}